	body,
	html {
		margin:0;
		padding:0;
		color:#000;
		background:#fff;
		background-image: url(bg.png);
		background-repeat: repeat-x;
		font-family:"Courier New", Courier, monospace
	}
	
	a {
		color: #ed2891;
		text-decoration: none;
		font-weight: bold;
	}
	
	a:hover {
		color: #000;
		text-decoration: underline;
		font-weight: bold;	
	}
	
	#wrap {
		width:900px;
		margin:0 auto;
	}
	#header {
    	padding-top: 40px;
		text-align:center;
		padding-bottom: 10px;
	}
	h1 {
	    margin:0;
    }

	#main {
		float:left;
		width:880px;
		padding:10px;
	}
	h2 {
		margin:0 0 1em;
	}
